﻿l_english:

 ### General Spellcasting ###
 #Events
 anb_spellcasting_general_ongoing_events.1.t:0 "#D Reading ancient lorebook #!"
 anb_spellcasting_general_ongoing_events.1.d:0 "#D Greatest flavor text of all time#!"
 anb_spellcasting_general_ongoing_events.1.a:0 "#D This will help increase spell effectiveness#!"
 anb_spellcasting_general_ongoing_events.1.b.success:0 "#D Secrets Reliquished#!"
 anb_spellcasting_general_ongoing_events.1.b_toast:0 "#D Secrets Reliquished#!"
 anb_spellcasting_general_ongoing_events.1.b.failure:0 "#D We failed#!"
 anb_spellcasting_general_ongoing_events.1.b:0 "#D There must be more#!"
 anb_spellcasting_general_ongoing_events.1.c:0 "#D Nah we good #!"
 anb_spellcasting_general_ongoing_events.2.t:0 "#D Magic stresses the body#!"
 anb_spellcasting_general_ongoing_events.2.d:0 "#D Deep and interesting flavor text#!"
 anb_spellcasting_general_ongoing_events.2.a:0 "#D Must keep working#!"
 anb_spellcasting_general_ongoing_events.2.b:0 "#D Take a break#!"
 anb_spellcasting_general_ongoing_events.3.t:0 "#D Target approaches you with doubts#!"
 anb_spellcasting_general_ongoing_events.3.d:0 "#D Tasty flavor#!"
 anb_spellcasting_general_ongoing_events.3.a:0 "#D Assure them#!"
 anb_spellcasting_general_ongoing_events.3.b:0 "#D End the scheme#!"
 anb_spellcasting_general_ongoing_events.4.t:0 "#D Damestear powder for sale?#!"
 anb_spellcasting_general_ongoing_events.4.d:0 "Stuff"
 anb_spellcasting_general_ongoing_events.4.a:0 "#D Ingest some myself#!"
 anb_spellcasting_general_ongoing_events.4.b:0 "#D Offer to target#!"
 anb_spellcasting_general_ongoing_events.4.c:0 "#D Too risky#!"
 
 # Forbidden Magic #
 anb_forbidden_magic.1.t:0 "My Secret Exposed!"
 anb_forbidden_magic.1.d:0 "[secret_exposer.Custom2('MyCharacterIntroduction', ROOT.Char)|U] has exposed me as the caster of a forbidden spell!\n\nMy Name is now spoken in terror as that of an evil mage!"
 anb_forbidden_magic.1.a:0 "They don't need to love me, only fear me!"
 reveal_as_practitioner_decision:0 "Reveal Yourself as an Evil Mage"
 reveal_as_practitioner_decision_desc:0 "While the world may not be ready for the truth, I know that all magic is to be used. It is the right of those who are able to wield it to decide what is 'right' or 'wrong'. Let the world tremble before my might!"
 reveal_as_practitioner_decision_confirm:0 "My name shall be spoken in awe."
 reveal_as_practitioner_decision_tooltip:0 "Reveal yourself as an Evil Mage"
 reveal_as_practitioner_decision_requirement_tt:0 "You need to have casted forbidden magic before."
 reveal_as_practitioner_decision_effect:1 "Your forbidden magic secret will be exposed and you will be known as an Evil Mage." #[GetTrait('forbidden_magic_practitioner').GetName( ROOT.Char )]
 
 
 # Schemes #
 anb_spell_failed_reset_message:0 "Spellcasting Failed"
 anb_spell_bad_message:0 "Let's try again!"
 
 # Interactions #
 spell_already_being_cast_on_tt:1 "Someone is already attempting to cast a spell on this character!"
 
 interaction_category_spells:0 "Known Spells"
 SPELLS_ACTIONS:0 "Spells"
 anb_in_spell_range_global:1 "They need to be in the same realm as you for this spell to be attempted."
 
 ### Enhance Ability spell ###
 #Character Interaction
 cast_enhance_ability_start:0 "Prepare to Cast Enhance Ability"
 anb_enhance_ability_interaction:0 "Enhance Ability"
 anb_enhance_ability_interaction_option_diplomacy:0 "#D (DIPLOMACY - MINARA'S TONGUE? CASTELLO'S SOMETHING) @skill_diplomacy_icon!#!"
 anb_enhance_ability_interaction_option_martial:0 "#D (MARTIAL - FALAH SOMETHING? AGRADOS SOMETHING?) @skill_martial_icon!#!"
 anb_enhance_ability_interaction_option_stewardship:0 "#D (STEWARDSHIP BALGAR'S CRAFT? ARA'S LUCK?) @skill_stewardship_icon!#!"
 anb_enhance_ability_interaction_option_intrigue:0 "#D (INTRIGUE -NATHAYLNE NOT A THING YET SO IDK) @skill_intrigue_icon!#!"
 anb_enhance_ability_interaction_option_learning:0 "#D (LEARNING - DAME'S WISDOM?) @skill_learning_icon!#!"
 anb_enhance_ability_interaction_option_prowess:0 "#D (PROWESS - ADEAN'S MIGHT?) @skill_prowess_icon!#!"
 anb_enhance_ability_interaction_paranoid_acceptance:0 "[recipient.GetSheHe|U] is Paranoid: $VALUE|=+0$"
 anb_enhance_ability_interaction_ambitious_acceptance:0 "[recipient.GetSheHe|U] is Ambitious: $VALUE|=+0$"
 anb_enhance_ability_interaction_content_acceptance:0 "[recipient.GetSheHe|U] is Content: $VALUE|=+0$"
 anb_enhance_ability_interaction_poor_skill_acceptance:0 "[recipient.GetSheHe|U] is poor at this skill: $VALUE|=+0$"
 anb_enhance_ability_interaction_terrible_skill_acceptance:0 "[recipient.GetSheHe|U] is terrible at this skill: $VALUE|=+0$"
 anb_enhance_ability_interaction_racial_purist_acceptance:0 "[recipient.GetSheHe|U] does not trust those not of [recipient.GetHerHis] own race: $VALUE|=+0$"
 anb_enhance_ability_interaction_options_heading:0 "#T What should I attempt to give?#!"
 anb_enhance_ability_interaction_toast:0 "Preparing to cast Enhance Ability"
 
 #Scheme
 anb_enhance_ability_spell:0 "Enhance Ability"
 anb_enhance_ability_spell_desc:0 "I will attempt to magically enhance the ability of [SCHEME.GetTarget.GetShortUINameNoTooltip]."
 anb_enhance_ability_spell_desc_general:0 "Attempt to magically enhance someone's ability."
 anb_enhance_ability_spell_action:0 "Attempt to cast Enhance Ability on"
 anb_enhance_ability_success:0 "[TARGET_CHARACTER.GetShortUINameNoTooltip] will gain #P +4#! in the selected skill.\n#D Add some custom loca here showing other possible results or something#!"
 anb_enhance_ability_outcome.1.t:0 "Cast Enhance Ability?"
 anb_enhance_ability_outcome.1.a_success_tt:0 "#EMP #P Spell succeeds #! #!"
 anb_enhance_ability_outcome.1.a_nothing_tt:0 "#EMP Nothing happens#!"
 anb_enhance_ability_outcome.1.a_failure_tt:0 "#EMP #N Spell fails #! #!"
 anb_enhance_ability_outcome.1.a_risky_spellbook_tt: "You decided to take a risk with advice from an old spellbook"
 anb_enhance_ability_outcome.1.a:0 "#D Cast the spell #!"
 anb_enhance_ability_outcome.1.b:0 "#D Maybe hold off for now #!"
 anb_enhance_ability_outcome.2.t:0 "Enhance Ability: Success!"
 anb_enhance_ability_outcome.3.t:0 "Enhance Ability: Failure..."
 anb_enhance_ability_outcome.4.t:0 "Enhance Ability: Nothing Happened"
 anb_enhance_ability_outcome.5.t:0 "Enhance Ability: Great Success!"
 anb_enhance_ability_outcome.1.d:0 "#D Proceed with spell or go back flavor text#!"
 anb_enhance_ability_outcome.2.d:0 "#D Success flavor text#!"
 anb_enhance_ability_outcome.3.d:0 "#D Failure flavor text#!"
 anb_enhance_ability_outcome.4.d:0 "#D Nothing happened flavor text#!"
 anb_enhance_ability_outcome.5.d:0 "#D Great success text#!"
 anb_enhance_ability_outcome.2.a:0 "#D Nice#!"
 anb_enhance_ability_outcome.3.a:0 "#D Drats#!"
 anb_enhance_ability_outcome.4.a:0 "#D Huh#!"
 anb_enhance_ability_outcome.5.a:0 "#D Great#!"
 anb_enhance_ability_ongoing.1.t:0 "#D Target already good at skill category!#"
 anb_enhance_ability_ongoing.1.d:0 "#D High skill makes spell effectiveness lower (diminishing returns)#!"
 anb_enhance_ability_ongoing.1.a:0 "#D Try harder #!"
 anb_enhance_ability_ongoing.1.b:0 "#D It'll work out #!"
 anb_enhance_ability_ongoing.2.t:0 "#D Target is bad at skill category!#"
 anb_enhance_ability_ongoing.2.d:0 "#D Target's badness increases chance spell takes effect!#"
 anb_enhance_ability_ongoing.2.a:0 "#D Keep on rolling#!"
 anb_enhance_ability_ongoing.2.b:0 "#D May as well take it easy then#!"
 anb_enhance_ability_ongoing.3.t:0 "#D Target pushes you to try harder#!"
 anb_enhance_ability_ongoing.3.d:0 "#D Target is getting impatient#!"
 anb_enhance_ability_ongoing.3.a:0 "#D Sure#!"
 anb_enhance_ability_ongoing.3.b:0 "#D Nah dude#!"
 anb_enhance_ability_ongoing.4.t:0 "#D Find a material component#!"
 anb_enhance_ability_ongoing.4.d:0 "#D Insert flavor text here#!"
 anb_enhance_ability_ongoing.4.a:0 "#D Component 1#!"
 anb_enhance_ability_ongoing.4.b:0 "#D Component 2#!"
 anb_enhance_ability_ongoing.4.c:0 "#D Component 3#!"
 anb_enhance_ability_ongoing.4.e:0 "#D Component 4#!"
 anb_enhance_ability_ongoing.4.f:0 "#D No component#!"
 
 ### Compel Spell ###
 # Character Interaction #
 cast_compel_start:0 "Prepare to Cast Compel"
 anb_compel_interaction:0 "Compel"
 start_compel_interaction:0 "Compel"
 start_compel_interaction_notification:0 "Compel"
 anb_compel_interaction_toast:0 "Preparing to Cast Compel"
 
 # Scheme #
 anb_compel_spell:0 "Casting of Compel"
 anb_compel_spell_desc:0 "I will attempt to seize temporary control of [SCHEME.GetTarget.GetShortUINameNoTooltip]'s mind."
 anb_compel_spell_desc_general:0 "Attempt to seize temporary control of someone's mind and force them do heed your words."
 anb_compel_spell_action:0 "Cast Compel on"
 anb_compel_success_desc:0 "[TARGET_CHARACTER.GetShortUIName|U] will come under your control, granting you a [weak_hook|E]."
 anb_compel_discovery_desc:0 "You are not exposed for the act of casting Forbidden Magic."
 anb_compel_outcome.1.t:0 "Cast Compel?"
 anb_compel_outcome.1.d:0 "After long nights pouring over tomes of knowledge, long days deciphering [target.GetFirstNameNoTooltip]'s psyche and long hours arranging for me to innocuously meet their gaze, it is finally time: Everything is in place."
 anb_compel_outcome.1.a:0 "Cast the Spell!"
 anb_compel_outcome.1.a_success_tt:0 "#P Success #!"
 anb_compel_outcome.1.a_discovery_tt:0 "#N Discovery #!"
 anb_compel_outcome.1.b:0 "Let's wait for a better opportunity..."
 anb_compel_outcome.2.t:0 "Compel: Success!"
 anb_compel_outcome.2.d:0 "[target.GetFirstNameNoTooltip]'s eyes went glasy for a second only to clear up again. I can feel the power I now have over their mind."
 anb_compel_outcome.2.a:0 "Listen, my dear friend..."
 anb_compel_outcome.3.t:0 "Compel: Exposed!"
 anb_compel_outcome.3.d:0 "Not only did the casting fail, but the knowing look in [target.GetFirstNameNoTooltip]'s eyes told me that they know what I tried to do."
 anb_compel_outcome.3.a:0 "[target.GetFirstNameNoTooltip] is not as malleable as I thought."
 anb_compel_outcome.4.t:0 "Compel: Failure..."
 anb_compel_outcome.4.d:0 "The spell did not achieve the result I hoped for, but judging [target.GetFirstNameNoTooltip]'s confused reaction they seem to be unaware as to what I tried to do."
 anb_compel_outcome.4.a:0 "Let us try again..."
 anb_compel_outcome.4.b:0 "It was worth a try."
 anb_compel_ongoing.1.t:0 "Know Thy Enemy"
 anb_compel_ongoing.1.d:0 "For the spell to work it is of utmost importance to learn all I can about [target.GetFirstNameNoTooltip]'s psyche. There are different paths to acquire this knowledge, some safer, some more rewarding, and I am now to choose which one to take."
 anb_compel_ongoing.1.a:0 "I need to meet [target.GetFirstNameNoTooltip] personally."
 anb_compel_ongoing.1.b:0 "I will keenly listen to every whisper."
 anb_compel_ongoing.1.c:0 "To think like [target.GetFirstNameNoTooltip] is to become [target.GetHerHim]. Magic will be the answer!" # Perhaps through a mirror or spirits
 anb_compel_ongoing.1.e:0 "[target.GetFirstNameNoTooltip] is a feeling person. I should stop this now!"
 anb_compel_ongoing.1.c.success:0 "Success"
 anb_compel_ongoing.1.c.failure:0 "Failure"
 anb_compel_ongoing.1.c.success_toast:0 "Success"
 anb_compel_ongoing.1.c.failure_toast:0 "Failure"
 compel_personality_change:1 "You might adopt some traits of their personality."
 
 compel_personal_insights:0 "Insights"
 compel_personal_insights_direct:0 "Personal Insights"
 compel_personal_insights_strong:0 "Strong Insights"
 
 tried_to_compel:0 "Tried to Compel"
 
  ### Dominate Spell ###
 # Character Interaction #
 cast_dominate_start:0 "Prepare to Cast Dominate"
 anb_dominate_interaction:0 "Dominate"
 start_dominate_interaction:0 "Dominate"
 start_dominate_interaction_notification:0 "Dominate"
 anb_dominate_interaction_toast:0 "Preparing to Cast Dominate"
 
 # Scheme #
 anb_dominate_spell:0 "Casting of Dominate"
 anb_dominate_spell_desc:0 "I will attempt to seize absolute control of [SCHEME.GetTarget.GetShortUINameNoTooltip]'s mind."
 anb_dominate_spell_desc_general:0 "Attempt to seize absolute control of someone's mind and force them do heed your every whim."
 anb_dominate_spell_action:0 "Cast Dominate on"
 anb_dominate_success_desc:0 "[TARGET_CHARACTER.GetShortUIName|U] will come under your control, granting you a [strong_hook|E]."
 anb_dominate_discovery_desc:0 "You are not exposed for the act of casting Forbidden Magic."
 anb_dominate_outcome.1.t:0 "Cast Dominate?"
 anb_dominate_outcome.1.d:0 "After long nights pouring over tomes of knowledge, long days deciphering [target.GetFirstNameNoTooltip]'s psyche and long hours arranging for me to innocuously meet their gaze, it is finally time: Everything is in place."
 anb_dominate_outcome.1.a:0 "Cast the Spell!"
 anb_dominate_outcome.1.a_success_tt:0 "#P Success #!"
 anb_dominate_outcome.1.a_discovery_tt:0 "#N Discovery #!"
 anb_dominate_outcome.1.b:0 "Let's wait for a better opportunity..."
 anb_dominate_outcome.2.t:0 "Dominate: Success!"
 anb_dominate_outcome.2.d:0 "[target.GetFirstNameNoTooltip]'s eyes went glasy for a second only to clear up again. I can feel the absolute power I now have over their mind."
 anb_dominate_outcome.2.a:0 "Listen, my dear friend..."
 anb_dominate_outcome.3.t:0 "Dominate: Exposed!"
 anb_dominate_outcome.3.d:0 "Not only did the casting fail, but the knowing look in [target.GetFirstNameNoTooltip]'s eyes told me that they know what I tried to do."
 anb_dominate_outcome.3.a:0 "[target.GetFirstNameNoTooltip] is not as malleable as I thought."
 anb_dominate_outcome.4.t:0 "Dominate: Failure..."
 anb_dominate_outcome.4.d:0 "The spell did not achieve the result I hoped for, but judging [target.GetFirstNameNoTooltip]'s confused reaction they seem to be unaware as to what I tried to do."
 anb_dominate_outcome.4.a:0 "Let us try again..."
 anb_dominate_outcome.4.b:0 "It was worth a try."
 anb_dominate_outcome.5.t:0 "Loss of a Pawn"
 anb_dominate_outcome.5.d:0 "The control I had over [target.GetFirstNameNoTooltip]'s mind is shattered! This can only mean one thing - they are under someone else's command now!"
 anb_dominate_outcome.5.a:0 "Disconcerting..."
 
 # Victim Events and Actions #
 fight_the_domination_decision:0 "Reclaim your Free Will"
 fight_the_domination_decision_desc:0 "Reclaim Control over your mind!"
 fight_the_domination_decision_tooltip:0 "Reclaim Control over your mind!"
 fight_the_domination_decision_confirm:0 "Reclaim Control over your mind!"
 anb_dominate_victim.1.t:0 "A Mind in Shackles"
 anb_dominate_victim.1.d:0 "At first it was only a faint voice whispering to me, then it became louder and more demanding. This voice wants me to comply, and so I will. I cannot deny it - I am being controlled!"
 anb_dominate_victim.1.a:0 "I will not stand idly by, for I will reclaim my freedom!"
 anb_dominate_victim.2.t:0 "A Remarkable Show of Will"
 anb_dominate_victim.2.d:0 "[freed_person.GetFirstName] has broken free! [freed_person.GetSheHe] will no longer listen to my demands. An impressive feat, but it shall not stand!"
 anb_dominate_victim.2.a:0 "Admirable, yet foolish."
 anb_dominate_victim.3.t:0 "Another Presence"
 anb_dominate_victim.3.d:0 "At first I did not believe it, but the signs are clear: [target.GetFirstNameNoTooltip] is already being dominated by somebody else!"
 anb_dominate_victim.3.a:0 "This complicates things."
 anb_dominate_victim.4.t:0 "Freedom At Last"
 anb_dominate_victim.4.d:0 "Through sheer will and determination I have finally succeded in throwing my mental shackles off! I am no longer servant of a foul mage."
 anb_dominate_victim.4.a:0 "I am my own master once more!"
 anb_dominate_victim.5.t:0 "A Voice Goes Quiet"
 anb_dominate_victim.5.d:0 "A strange feeling grips my heart.. Could it be? This Serenity I have experienced the last days, this calm.. The voice commanding me - it has perished forever."
 anb_dominate_victim.5.a:0 "At last!"
 
 dominate_opposing_presence:0 "Opposing Presence"
 tried_to_dominate:0 "Tried to Dominate"